Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1299073 - (CVE-2016-0448) CVE-2016-0448 OpenJDK: logging of RMI connection secrets (JMX, 8130710)
CVE-2016-0448 OpenJDK: logging of RMI connection secrets (JMX, 8130710)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20160119,repor...
: Security
Depends On:
Blocks: 1295699
  Show dependency treegraph
 
Reported: 2016-01-15 16:35 EST by Tomas Hoger
Modified: 2016-07-18 09:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-02 10:20:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0049 normal SHIPPED_LIVE Critical: java-1.8.0-openjdk security update 2016-01-20 19:30:34 EST
Red Hat Product Errata RHSA-2016:0050 normal SHIPPED_LIVE Important: java-1.8.0-openjdk security update 2016-01-20 19:14:13 EST
Red Hat Product Errata RHSA-2016:0053 normal SHIPPED_LIVE Critical: java-1.7.0-openjdk security update 2016-01-21 11:39:02 EST
Red Hat Product Errata RHSA-2016:0054 normal SHIPPED_LIVE Important: java-1.7.0-openjdk security update 2016-01-21 11:54:56 EST
Red Hat Product Errata RHSA-2016:0055 normal SHIPPED_LIVE Critical: java-1.8.0-oracle security update 2017-12-14 22:12:59 EST
Red Hat Product Errata RHSA-2016:0056 normal SHIPPED_LIVE Critical: java-1.7.0-oracle security update 2017-12-15 10:31:39 EST
Red Hat Product Errata RHSA-2016:0057 normal SHIPPED_LIVE Important: java-1.6.0-sun security update 2017-12-14 22:12:03 EST
Red Hat Product Errata RHSA-2016:0067 normal SHIPPED_LIVE Important: java-1.6.0-openjdk security update 2016-01-26 13:10:31 EST
Red Hat Product Errata RHSA-2016:0098 normal SHIPPED_LIVE Critical: java-1.8.0-ibm security update 2016-02-02 13:39:03 EST
Red Hat Product Errata RHSA-2016:0099 normal SHIPPED_LIVE Critical: java-1.7.1-ibm security update 2016-02-02 13:52:52 EST
Red Hat Product Errata RHSA-2016:0100 normal SHIPPED_LIVE Critical: java-1.7.0-ibm security update 2016-02-02 10:04:39 EST
Red Hat Product Errata RHSA-2016:0101 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2016-02-02 10:00:49 EST
Red Hat Product Errata RHSA-2016:1430 normal SHIPPED_LIVE Moderate: java-1.7.0-ibm and java-1.7.1-ibm security update 2016-07-18 13:51:35 EDT

  None (edit)
Description Tomas Hoger 2016-01-15 16:35:00 EST
It was discovered that the RMIConnector and RMIConnectionImpl classes in the JMX component of OpenJDK could log sensitive information such as user passwords in its debug log, possibly leading the exposure of the information.
Comment 1 Tomas Hoger 2016-01-19 16:57:53 EST
Public now via Oracle Critical Patch Update - January 2016.  Fixed in Oracle Java SE 6u111, 7u95, and 8u71.

External References:

http://www.oracle.com/technetwork/topics/security/cpujan2016-2367955.html#AppendixJAVA
Comment 2 Tomas Hoger 2016-01-20 09:04:38 EST
OpenJDK 8 upstream commit:

http://hg.openjdk.java.net/jdk8u/jdk8u/jdk/rev/de1c23d1e964
Comment 3 errata-xmlrpc 2016-01-20 14:15:23 EST
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2016:0050 https://rhn.redhat.com/errata/RHSA-2016-0050.html
Comment 4 errata-xmlrpc 2016-01-20 14:33:38 EST
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7

Via RHSA-2016:0049 https://rhn.redhat.com/errata/RHSA-2016-0049.html
Comment 5 errata-xmlrpc 2016-01-21 06:23:25 EST
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2016:0057 https://rhn.redhat.com/errata/RHSA-2016-0057.html
Comment 6 errata-xmlrpc 2016-01-21 06:39:59 EST
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 5
  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2016:0056 https://rhn.redhat.com/errata/RHSA-2016-0056.html
Comment 7 errata-xmlrpc 2016-01-21 06:41:23 EST
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 6
  Oracle Java for Red Hat Enterprise Linux 7

Via RHSA-2016:0055 https://rhn.redhat.com/errata/RHSA-2016-0055.html
Comment 8 errata-xmlrpc 2016-01-21 06:43:06 EST
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6

Via RHSA-2016:0053 https://rhn.redhat.com/errata/RHSA-2016-0053.html
Comment 9 errata-xmlrpc 2016-01-21 06:59:05 EST
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7
  Red Hat Enterprise Linux 5

Via RHSA-2016:0054 https://rhn.redhat.com/errata/RHSA-2016-0054.html
Comment 10 errata-xmlrpc 2016-01-26 08:12:35 EST
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6
  Red Hat Enterprise Linux 5
  Red Hat Enterprise Linux 7

Via RHSA-2016:0067 https://rhn.redhat.com/errata/RHSA-2016-0067.html
Comment 11 errata-xmlrpc 2016-02-02 05:05:50 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6
  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2016:0101 https://rhn.redhat.com/errata/RHSA-2016-0101.html
Comment 12 errata-xmlrpc 2016-02-02 05:07:19 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 5

Via RHSA-2016:0100 https://rhn.redhat.com/errata/RHSA-2016-0100.html
Comment 13 errata-xmlrpc 2016-02-02 08:40:06 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 7

Via RHSA-2016:0098 https://rhn.redhat.com/errata/RHSA-2016-0098.html
Comment 14 errata-xmlrpc 2016-02-02 08:54:01 EST
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 7
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0099 https://rhn.redhat.com/errata/RHSA-2016-0099.html
Comment 16 errata-xmlrpc 2016-07-18 09:56:40 EDT
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2016:1430 https://access.redhat.com/errata/RHSA-2016:1430

Note You need to log in before you can comment on or make changes to this bug.